body{padding-top:60px;background:#E8E8E8;
  font: 86% Arial,sans-serif;text-align:center}
h1{margin: 2em 0 0;color: #0c6;font-size:220%}
h2{
   margin: 2em 0 0;
   color: #B80000;
   font-size: medium;
}
h3{
   margin: 0 0 0;
   font-size:400%;
   padding: 0px 0px 50px 0px;
   color: #B80000;
}
p{margin:0;padding:0;line-height: 1.4}
p#red{color:#B80000;}
a{color: #00F;text-decoration:underline}
div#container{
width: 72%;
min-width:650px;
/*border-bottom: 1px solid #CCC;*/
margin:0 auto;
}
div#mydata { 
  width: 100%;
  text-align: left; 
}

div#lcolumn{
width: 30%;
float:left;
text-align: left;
}

div#ccolumn{
width: 10%;
float: left;
text-align:center;
}
div#rcolumn{
width: 50%;
float:right;
text-align: left;
}

p#affiliations{
padding: 5px 0px 0px 0px;
}

div#theses { 
  width: 100%;
  text-align: left; 
}

div#proceedings { 
  width: 100%;
  text-align: left; 
}

div#talks { 
  width: 100%;
  text-align: left; 
}

div#contact { 
  width: 100%;
  text-align: left; 
}

div#education { 
  width: 100%;
  text-align: left; 
}

div#cv { 
  width: 100%;
  text-align: left; 
}

div#mypicture img { 
  width: 150px;
  float: right;
  border: 0;
}

ol#num{
list-style: decimal;
}

p#center{
text-align: center;
}
/*minitabs start here*/

ul#minitabs{list-style: none;margin: 0;padding: 7px 0;
  border-bottom: 1px solid #CCC ;font-weight: bold;
  text-align: center;white-space: nowrap}
ul#minitabs li{display: inline;margin: 0 20px 0 20px}
ul#minitabs a{text-decoration: none;padding: 0 0 3px;
  border-bottom: 4px solid #E8E8E8;color: #787878 }
ul#minitabs a#current{border-color: #F60;color:#B80000}
ul#minitabs a:hover{border-color: #F60;color: #666}

ul{
  list-style: square inside;
}

div#contact ul{
  list-style: none;
}

div#talks ul{
  list-style: none;
}

div#cv ul{
  list-style: none;
}

div#education ul{
  list-style: none;
}
span#emph{
font-style: oblique;
}

div#footer {
  text-align: right;
  border: 0;
  clear: both;
  font-style: italic;
  font-size: 50%;
}

